<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Faxinstelling</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Voorblad</string>
	<key>CoverPage104</key>
	<string>Samsung Fax – Voorblad</string>
	<key>PasswordSummary</key>
	<string>Wachtwoord</string>
	<key>UsernameSummary</key>
	<string>Gebruikersnaam</string>
	<key>NotificationSummary</key>
	<string>Melding</string>
	<key>AccountSummary</key>
	<string>Account</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Conversie naar .int niet mogelijk</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Gebruikersnaam ontbreekt</string>
	<key>Wrong password lenght</key>
	<string>Lengte van wachtwoord is ongeldig</string>
	<key>Password and Confirm Password is differ</key>
	<string>Wachtwoord en wachtwoord ter bevestiging zijn verschillend </string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Geef een gebruikersnaam en wachtwoord op als u vanaf deze printer wilt afdrukken</string>
	<key>On</key>
	<string>Aan</string>
	<key>Off</key>
	<string>Uit</string>
</dict>
</plist>
